#siteblocks-setting-wrap-riAazfDrMvOd div.LA25394 .banner-name {
	font-size:32px !important;
}



.blockCon6239 .container .nameBox {
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 32px;
    color: #FFFFFF;
    font-weight: bold;
    opacity: 0.8;
    max-height: 135px;
    line-height: 45px;
}

.blockCon6239 .titleBox .nameBox {
    word-break: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-size: 36px;
    color: #FFFFFF;
    font-weight: bold;
    opacity: 0.8;
    max-height: 135px;
    line-height: 45px;
}